<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8"></meta>
    <title>Authority Validation</title>
    <link rel="stylesheet" href="w3.css">
  </head>
  <body>
    <main class="w3-container w3-margin-top">
      <div class="w3-third w3-container">

      </div>
      <div class="w3-third w3-container w3-panel w3-card-4 w3-blue w3-padding">
        <h2>Log in Please</h2>
        <form action="ProductManager.php" method="post">
          <input class="w3-block w3-margin-bottom w3-margin-top" type="text" name="idname" value="" placeholder="id or name" required>
          <input class="w3-block w3-margin-bottom w3-margin-top" type="password" name="pass" value="" placeholder="password" required>
          <button class="w3-btn w3-block w3-green w3-margin-bottom w3-margin-top" type="submit" name="login" value="loginp"> Log in </button>
        </form>
      </div>
      <div class="w3-third w3-container">

      </div>
    </main>
  </body>
</html>
